
/* ****************** 1칸 레이아웃  ****************** */

.layout_119884_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119884_ > div:after {content:''; display:block; clear:both;}
.layout_119884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119884_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119885_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119885_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119887_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119887_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119888_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119888_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119889_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_119889_:after {content:''; display:block; clear:both;}
